h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  margin:15px 0px 15px 0px;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

a {
	text-decoration:none;
	color:#bfbed0;
}

li a.active {
	font-weight:bold;
	color:#bfbed0;
}

html, body {
	min-height:100%;
	height:auto !important;
	height:100%;
}

body {
	font-family:Tahoma,Verdana,Sans;
	font-size:12px;
	color:#ffd902;
	background:url(images/background.jpg) center bottom repeat-x #151426;
}

#container {
	padding:20px 0px 0px 0px;
	margin:auto;
	width:853px;		
	overflow:hidden;
}

#header {
	width:853px;
	height:160px;
	background:url(images/header2.png) no-repeat 0 0;
	clear:both;
	position:relative;
}

#hogs {
	position:absolute;
	left:740px;
	top:55px;
}

#inside {
	float:right;
	clear:both;
	width:776px;
	background:url(images/container.png) repeat-y;
	padding:5px 20px 0px 10px;		
}

#bottom {
	clear:both;
	background:url(images/bottom.png) no-repeat;
	float:right;
	width:806px;
	height:24px;
	
	padding-top:26px;
	text-align:center;
}

ul#primary-menu {
	list-style-type:none;
	padding:118px 0px 0px 64px;
	margin:0;
}

ul#primary-menu li {
	float:left;
	height:22px;
	background:url(images/topbtnr.png) no-repeat right 0;
	margin-right:4px;	
}

ul#primary-menu li a {
	background:url(images/topbtnl.png) no-repeat;
	padding:6px 0px 0px 8px;
	height:16px;	
	font-weight:bold;	
	margin-right:9px;
	
	/* ie6 -_- */
	display:inline;
	float:left;
}

#content {
	float:left;
	width:550px;
	
	padding-right:10px;
	
	height:469px;
	height:auto !important;
	min-height:469px;
	
	background:url(images/vdiv.png) no-repeat right 20px;
}

#right-column {
	float:right;
	width:208px;
}

/**/
.submitted {
	clear:both;
}

ul.links {
	padding:4px;
	overflow:hidden;
/*	clear:both;*/
	float:right;
	list-style-type:none;
}

ul.links li {
	float:left;
}


.preview .node {
	background:none;
}

.node .content, .faq {
	padding:8px;
}

.node .content h1:first-child, .node .content h2:first-child {
	margin-top:0;
}

.top h2 {
	font-size:18px;
	padding:12px 0px 0px 8px;
	margin:0;
	float:left;
}

.node-blog .top h2, .node-demo .top h2, node-map .top h2  {
	padding:12px 50px 0px 8px;
}

/**/
.comment, .node-forum {
	margin:8px;
	padding:4px;
	background:#071325;	
	overflow:hidden;
	color:#ffd902;
	border:1px solid #213f6b;	
}

.comment .submitted, .node-forum .submitted {
	background:#0b203d;
	padding:4px;
}

.comment ul.links {
  clear:both;
}

.node-page, .node-wikipage, .faq {
	background:#071325;
	color:#ffd902;
	border:1px solid #213f6b;
	overflow:hidden;	
	margin-top:4px;
}

/**/
.node-blog, .node-demo, .node-map {
	width:542px;
	clear:both;
	margin:0px 0px 8px 8px;
}

.node-blog .top, .node-demo .top, .node-map .top {
	background:url(images/node-top.png) no-repeat;
	height:58px;
	overflow:hidden;
	background-position: 0 6px;
}

.node-blog .top-alt, .node-demo .top-alt, .node-map .top-alt {
	background:url(images/node-top-alt.gif) no-repeat;
	height:32px;
}

.node-blog .content, .node-demo .content, .node-map .content  {
	background:url(images/node-content.png) repeat-y;
	overflow:hidden;
	padding:0px 24px 4px 8px;
	height:100%;
}

.node-blog .bottom, .node-demo .bottom, .node-map .bottom {
	background:url(images/node-bottom.png) no-repeat;
	height:32px;
	overflow:hidden;
}

.node-blog ul.links, .node-demo ul.links, .node-map ul.links {
	margin:4px 14px 0px 0px;
}

.node-blog .submitted, .node-demo .submitted, .node-map .submitted, .node-wikipage .submitted
{
	margin:0px 0px 0px 8px;
}

.top-alt .submitted {
	padding:12px 0px 0px 0px;
}

/**/

.user-info {
	float:left;
	width:15%;
	text-align:center;
}

.content-with-info {
	float:right;
	width:83%;
	padding:4px;
	overflow:hidden;
}

#content .user-info {
	width:20%;
}

#content .content-with-info {
	width:78%;
}

/*#header, #bottom, #primary-menu li a {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}*/

/* general & drupal */
textarea {
	background:#071325;
	padding:4px;
	color:#ffd902;
	border:1px solid #213f6b;
}

.block {
	margin-bottom:16px;
}

.block-title {
	margin:0px 0px 8px 0px;
}

.forum-title, .page-title {
	margin:0;
}

.with-tabs {
	float:left;
}

ul.primary {
	border:none;
	float:right;
}

ul.primary li a.active {
	border:1px solid #071325;
}

ul.primary li a {
	border:1px solid #071325;
	color:black;
	background:#bfbed0;
	padding:4px;
}

ul.secondary {
	clear:both;
	border:none;
}

ul.secondary li a {
	padding:4px;
}

dt {
	margin:8px;
	
}

table {
	width:100%;
	margin:8px 0px 8px 0px;
}

tr.odd {
	background:#34517d;
}

tr.even {
	background:#223f69;
}

td.active, tr.active {
	background:#3D3D3D;
}

td, th {
	padding:4px;
}

.profile h3 {
	padding-bottom:2px;
}

.profile dd {
	margin:8px;
}

fieldset {
	border:1px solid gray;
	margin-top:8px;
}

div.messages {
	border:1px solid #bfbed0;
	background:#6b689f;
	padding:4px;
	margin:4px 0px 4px 0px;
}

div.error {
	background:#982727;
	color:white;
	border:1px solid #f00e0e;
}

.fivestar-widget, .fivestar-widget-static {
	margin:8px 0px 8px 0px;
}

.breadcrumb {
	padding:0;
}

.bb-quote {
	background:#262626;
	border:1px solid gray;
	padding:4px;
	overflow:hidden;
	margin:4px;
}

.bb-quote-body {
	padding:0;
	margin:8px;
	overflow:hidden;
}

.bb-image {
	display:block;
}

.signature {
	border-top:1px solid #213f6b;
	margin-top:18px;
	padding-top:4px;
}

.signature p:first-child {
	margin-top:0;
}

#forum table a {
	color:#dddcf6;
}

.help {
	margin:8px 0px 8px 0px;
}

/* administration junk and visual cues unpublished */

td.menu-disabled {
	background:#3D3D3D;
}

span.admin-disabled {
	color:red;
}

span.admin-enabled {
	color:#afe61b;
}

div.admin-dependencies, div.admin-required {
	color:#dddddd;
}

tr.ok {
	color:#afe61b;
}


tr.watchdog-user .active, tr.watchdog-content .active, tr.watchdog-page-not-found .active, tr.watchdog-access-denied .active, tr.watchdog-error .active  {
  color:black;
}

/* views and cck junk */
.field {
	clear:both;
	margin:4px 4px 8px 4px;
}

a.feed {
	background:url(/misc/feed.png) no-repeat;
	height:16px;
	padding-left:20px;
	display:block;
	margin:4px;
}

/* faq */
.faq-answer {
	text-align:justify;
	padding:10px 20px 10px 20px;
}

.faq-answer .links {
	overflow:hidden;
	margin-top:5px;
}

.faq-question {
	font-weight:bold;
	font-size:16px;
	padding:26px 5px 0px 5px;
	background:url(images/girder.png) 0 0 repeat-x;
}

/* search */

.search-box {
	float:right;
	margin-right:36px;
}

.not-published-notice {
	font-weight: bold;
	color: black;
	background-color: darkred;
	text-align: center;
	padding: 2px;
}

.hide-img-onhover:hover img {
	visibility: hidden;
}
